<IfModule mod_ssl.c>
<VirtualHost *:443>
  ServerName docker.openmodelica.org
  DocumentRoot "/var/www/html"

ProxyPreserveHost On
ProxyPass / http://127.0.0.1:8082/
ProxyPassReverse / http://127.0.0.1:8082/
RequestHeader set X-Forwarded-Proto "https"

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/docker.openmodelica.org-0001/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/docker.openmodelica.org-0001/privkey.pem
</VirtualHost>
</IfModule>
